/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; overflow:hidden; text-align:center; min-height:900px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li:first-child {display: block;}
.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 430px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 0px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; text-indent: -9999px  !important; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; text-indent: -9999px  !important; }
.flex-pauseplay a:hover  { opacity: 1; }

/* Control Nav */
.flex-control-nav { position: absolute; bottom: 5%; margin:0 auto; left: 0; right: 0; width: 78px; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 20px; height: 20px; display: block; background: url(slidenav_off.png) no-repeat; cursor: pointer; text-indent: -9999px;  }
.flex-control-paging li a:hover { background: url(slidenav_on.png) no-repeat; }
.flex-control-paging li a.flex-active { background: url(slidenav_on.png) no-repeat; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a { display: block; background: url(btn_slide_arrows.png) no-repeat; height: 66px; width: 33px; text-indent: -9999px  !important;  }
.flex-direction-nav .flex-next { background-position: -33px 0 !important; opacity: 1 !important; right: 0 !important; margin: -27px 7px 0px 0px;  }
.flex-direction-nav .flex-prev { background-position: 0 0; opacity: 1 !important; left: 0 !important;  margin: -27px 0px 0px 12px;}



@media screen and (max-width: 1800px) {
  /*.flexslider .slides img {height: 100%; width:auto; display: block;}*/
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 0px;}
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 460px) {
.flex-control-nav { bottom: 10%;}
.flex-direction-nav { display:none;}
}
